/******************* STYLESHEET FOR SLOT ANIMATION ******************/



div#container {

	position: relative;
	margin: 20px auto;
	width: 600px;
	height: 500px;
	border: 0px solid red;
	background-color: black;
	box-shadow: 0px 0px 20px black;

}

img#slideRight {

	position: absolute;
	right: -20px;
	top: 220px;
	cursor: pointer;
	z-index: 1000;

}

img#slideLeft {

	position: absolute;
	left: -25px;
	top: 220px;
	display: none;
	cursor: pointer;
	z-index: 1000;
}

div#slidesContainer {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px solid blue;
	overflow: hidden;

}

div#slidesContent {

	position: absolute;
	top: 0px;
	left: 0px;
	width: 400%;
	height: 100%;
	border: 0px solid green;

}

div.individualSlide {

	margin: 0px;
	width: 600px;
	height: 500px;
	float: left;
	border: 0px solid yellow;
	color: white;
	position: relative;

}

div.slotWindowContainer {

	width: 178px;
	height: 408px;
	position: absolute;
	top: 40px;
	border: 0px solid blue;

}

div.slotStripContainer {

	position: absolute;
	top: 0px;
	height: 408px;
	width: 100%;
	border: 0px solid green;
	overflow: hidden;
	

}


img#slotStrip1 {

	width: 220px;
	position: absolute;
	left: -18px;
	top: -4500px;

}


img#slotStrip2 {

	width: 220px;
	position: absolute;
	left: -18px;
	top: -4500px;

}


img#slotStrip3 {

	width: 220px;
	position: absolute;
	left: -18px;
	top: -4500px;

}


/********
div#sampleText {

	margin: 60px auto;
	width: 150px;
	background-color: #EEDD82;
	font-family: helvetica;
	box-shadow: 0px 0px 10px #A9A9A9;
	position: relative;
	margin-bottom: 200px;

}


div.title {

	font-size: 3em; 
	text-shadow: 0px 0px 5px #333333;
	position: absolute;
	top: 0px;
	left: 0px; 
	width: 170px;
	text-align: center;
	height: 55px;
	border: 4px solid #A9A9A9;
	z-index: 12;
	color: white;
	box-shadow: 0px 0px 10px #A9A9A9;
	
}

div.text {

	position: absolute;
	top: 60px;
	border: 1px solid #A9A9A9;
	width: 160px;
	padding: 5px;
	color: #333333;
	font-size: .95em;
	left: 2px;
	background-color: #E1E1E1;
}

div.titleTop {

	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #5982b7;
	width: 175px;
	height: 30px;
	z-index: 11;

} 

div.titleBottom {

	position: absolute;
	top: 30px;
	left: 0px;
	background-color: #3063A5;
	width: 175px;
	height: 30px;
	z-index: 11;

} 
*******/